{
    ApplicationDescription = "A GNUstep Frontend to Finger, Ping, Traceroute";
    ApplicationName = Finger;
    ApplicationRelease = "Finger 0.9.3";
    Authors = (
	"Nicola Pero <n.pero@mi.flashnet.it>"
    );
    Copyright = "Copyright (C) 1999, 2000 Free Software Foundation, Inc.";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    FullVersionID = "0.9.3, Apr 2002";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Finger;
    NSIcon = finger.tiff;
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
}